Subject: RE: [lojban] Re: ka + makau (was: ce'u (was: vliju'a

From: "And Rosta" <[email-masked]>
Date: Tue, 7 Aug 2001 01:13:32 +0100

Jorge to xod:
> About {lu'e}, I have two semi-objections which may or may not
> add up to one.
> 
> Semi-objection 1: It already has a different meaning.
> The way I understand it, {lu'e} is the reverse operation
> of {la'e}, so {lu'e la'e di'u} = {di'u},
> {lu'e la djan} = {zo djan} and I suppose {lu'e le klama}
> would be {lu le klama li'u} or something like that, i.e.
> essentially a text. I have never seen {lu'e} actually being
> used though, so if you can find a more useful meaning for it
> I won't object very strongly. You would re-define it as
> {lu'e ko'a} = {le du'u makau du ko'a}.
> 
> Semi-objection 2: It only replaces {makau}, not {mokau},
> {xokau}, {jikau}, {peikau}, etc, and even with {makau},
> in many cases it makes the expressions more convoluted.

Not that I yet understand Xod's lu'e, but if your understanding 
of lu'e is correct then Semi-objection 1 seems to me to add up
on its own to a whole objection.

Semi-objection 2, OTOH, is not valid, because the issue at this
stage is to try to sort out the logic. Syntactic and stylistic
obstacles should be faced later.

--And.